Latest atlassian jira server Vulnerabilities

Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to inject arbitrary HTML or JavaScript via a Reflected Cross-Site Scripting (RXSS) vulnerability in the Team...
Atlassian Jira Data Center<8.20.8
Atlassian Jira Server<8.20.8
This issue exists to document that a security improvement in the way that Jira Server and Data Center use templates has been implemented. Affected versions of Atlassian Jira Server and Data Center all...
Atlassian Jira Data Center<8.13.19
Atlassian Jira Data Center>=8.14.0<8.20.7
Atlassian Jira Data Center>=8.21.0<8.22.1
Atlassian Jira Server<8.13.19
Atlassian Jira Server>=8.14.0<8.20.7
Atlassian Jira Server>=8.21.0<8.22.1
A vulnerability in multiple Atlassian products allows a remote, unauthenticated attacker to cause additional Servlet Filters to be invoked when the application processes requests or responses. Atlassi...
Atlassian Bamboo>=7.2.0<7.2.10
Atlassian Bamboo>=8.0.0<8.0.9
Atlassian Bamboo>=8.1.0<8.1.8
Atlassian Bamboo>=8.2.0<8.2.4
Atlassian Bitbucket<7.6.16
Atlassian Bitbucket>=7.7.0<7.17.8
and 36 more
A vulnerability in multiple Atlassian products allows a remote, unauthenticated attacker to bypass Servlet Filters used by first and third party apps. The impact depends on which filters are used by e...
Atlassian Bamboo>=7.2.0<7.2.10
Atlassian Bamboo>=8.0.0<8.0.9
Atlassian Bamboo>=8.1.0<8.1.8
Atlassian Bamboo>=8.2.0<8.2.4
Atlassian Bitbucket<7.6.16
Atlassian Bitbucket>=7.7.0<7.17.8
and 36 more
A vulnerability in Mobile Plugin for Jira Data Center and Server allows a remote, authenticated user (including a user who joined via the sign-up feature) to perform a full read server-side request fo...
Atlassian Jira Data Center>=8.0.0<8.13.22
Atlassian Jira Data Center>=8.14.0<8.20.10
Atlassian Jira Data Center>=8.21.0<8.22.4
Atlassian Jira Server>=8.0.0<8.13.22
Atlassian Jira Server>=8.14.0<8.20.10
Atlassian Jira Server>=8.21.0<8.22.4
and 6 more
A vulnerability in Jira Seraph allows a remote, unauthenticated attacker to bypass authentication by sending a specially crafted HTTP request. This affects Atlassian Jira Server and Data Center versio...
Atlassian Jira Data Center<8.13.8
Atlassian Jira Data Center>=8.14.0<8.20.6
Atlassian Jira Data Center>=8.21.0<8.22.0
Atlassian Jira Server<8.13.8
Atlassian Jira Server>=8.14.0<8.20.6
Atlassian Jira Server>=8.21.0<8.22.0
and 6 more
This issue exists to document that a security improvement in the way that Jira Server and Data Center use templates has been implemented. Affected versions of Atlassian Jira Server and Data Center all...
Atlassian Jira Data Center<8.13.15
Atlassian Jira Data Center>=8.14.0<8.20.3
Atlassian Jira Server<8.13.15
Atlassian Jira Server>=8.14.0<8.20.3
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to modify several resources (including CsvFieldMappingsPage.jspa and ImporterValueMappingsPage.jspa) via a Cross-Site ...
Atlassian Jira Data Center<8.13.5
Atlassian Jira Data Center>=8.14.0<8.20.3
Atlassian Jira Server<8.13.5
Atlassian Jira Server>=8.14.0<8.20.3
Affected versions of Atlassian Jira Server and Data Center allow unauthenticated remote attackers to restore the default configuration of fields via a Cross-Site Request Forgery (CSRF) vulnerability i...
Atlassian Jira Data Center<8.13.18
Atlassian Jira Data Center>=8.20.0<8.20.6
Atlassian Jira Server<8.13.18
Atlassian Jira Server>=8.20.0<8.20.6
Affected versions of Atlassian Jira Server and Data Center allow remote attackers with administrator privileges to execute arbitrary code via a Remote Code Execution (RCE) vulnerability in the Email T...
Atlassian Data Center<8.13.15
Atlassian JIRA<8.13.15
Atlassian Jira Data Center>=8.14.0<8.20.3
Atlassian Jira Server>=8.14.0<8.20.3
Affected versions of Atlassian Jira Server and Data Center allow authenticated remote attackers to add administrator groups to filter subscriptions via a Broken Access Control vulnerability in the /se...
Atlassian Jira Data Center<8.13.21
Atlassian Jira Data Center>=8.14.0<8.20.9
Atlassian Jira Server<8.13.21
Atlassian Jira Server>=8.14.0<8.20.9
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to inject arbitrary HTML or JavaScript via a Reflected Cross-Site Scripting (XSS) vulnerability in the /rest/collector...
Atlassian Jira Server>=8.14.0<8.20.3
Atlassian Jira Server and Data Center<8.13.5
Affected versions of Atlassian Jira Server and Data Center allow authenticated but non-admin remote attackers to edit email batch configurations via an Improper Authorization vulnerability in the /sec...
Atlassian Jira Data Center<8.20.7
Atlassian Jira Server<8.20.7
Affected versions of Atlassian Jira Server and Data Center allow unauthenticated remote attackers to view the names of private projects and private filters via an Insecure Direct Object References (ID...
Atlassian JIRA<8.13.12
Atlassian Jira Server>=8.14.0<8.20.0
Atlassian Jira Software Data Center<8.13.12
Atlassian Jira Software Data Center>=8.14.0<8.20.0
Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to view private project and filter names via an Insecure Direct Object References (IDOR) vulnerability in th...
Atlassian JIRA<8.13.12
Atlassian Jira Server>=8.14.0<8.20.0
Atlassian Jira Software Data Center<8.13.12
Atlassian Jira Software Data Center>=8.14.0<8.20.0
Affected versions of Atlassian Jira Server and Data Center allow authenticated yet non-administrator remote attackers to edit the File Replication settings via a Broken Access Control vulnerability in...
Atlassian JIRA<8.6.0
Atlassian Jira Data Center>=8.7.0<8.13.12
Atlassian Jira Server>=8.7.0<8.13.12
Atlassian Jira Server>=8.14.0<8.20.1
Atlassian Jira Software Data Center<8.6.0
Atlassian Jira Software Data Center>=8.14.0<8.20.1
Atlassian Data Center<8.13.12
Atlassian JIRA<8.13.12
Atlassian Jira Data Center>=8.14.0<8.20.2
Atlassian Jira Server>=8.14.0<8.20.2
Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to the query component JQL endpoint via a Broken Access Control vulnerability (BAC) vulnerability. The affec...
Atlassian JIRA<8.5.10
Atlassian Jira Data Center>=8.6.0<8.13.1
Atlassian Jira Server>=8.6.0<8.13.1
Atlassian Jira Software Data Center<8.5.10
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to modify various resources via a Cross-Site Request Forgery (CSRF) vulnerability, following an Information Disclosure...
Atlassian Jira Data Center<8.5.10
Atlassian Jira Data Center>=8.6.0<8.13.1
Atlassian Jira Server<8.5.10
Atlassian Jira Server>=8.6.0<8.13.1
Affected versions of Atlassian Jira Server or Data Center using the Jira Service Management addon allow remote attackers with JIRA Administrators access to execute arbitrary Java code via a server-sid...
Atlassian Jira Data Center<8.13.12
Atlassian Jira Data Center>=8.14.0<8.19.1
Atlassian Jira Server<8.13.12
Atlassian Jira Server>=8.14.0<8.19.1
Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to discover the usernames of users via an enumeration vulnerability in the password reset page. The affected...
Atlassian Data Center<8.5.10
Atlassian Data Center>=8.6.0<8.13.1
Atlassian JIRA<8.5.10
Atlassian Jira Server>=8.6.0<8.13.1
Affected versions of Atlassian Jira Server and Data Center allow authenticated remote attackers to enumerate the keys of private Jira projects via an Information Disclosure vulnerability in the /rest/...
Atlassian Data Center<8.5.18
Atlassian JIRA<8.5.18
Atlassian Jira Data Center>=8.6.0<8.13.10
Atlassian Jira Data Center>=8.14.0<8.18.2
Atlassian Jira Server>=8.6.0<8.13.10
Atlassian Jira Server>=8.14.0<8.18.2
Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to view users' emails via an Information Disclosure vulnerability in the /rest/api/2/search endpoint. The af...
Atlassian Data Center<8.5.13
Atlassian JIRA<8.5.13
Atlassian Jira Data Center>=8.6.0<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.5
Atlassian Jira Server>=8.14.0<8.15.1
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to impact the application's availability via a Denial of Service (DoS) vulnerability in the GIF Image Reader component...
Atlassian Jira Data Center<8.13.14
Atlassian Jira Data Center>=8.14.0<8.19.0
Atlassian Jira Server<8.13.14
Atlassian Jira Server>=8.14.0<8.19.0
The Editor plugin in Atlassian Jira Server and Data Center before version 8.5.18, from 8.6.0 before 8.13.10, and from version 8.14.0 before 8.18.2 allows remote attackers to inject arbitrary HTML or J...
Atlassian Data Center<8.5.18
Atlassian JIRA<8.5.18
Atlassian Jira Data Center>=8.6.0<8.13.10
Atlassian Jira Data Center>=8.14.0<8.18.2
Atlassian Jira Server>=8.6.0<8.13.10
Atlassian Jira Server>=8.14.0<8.18.2
Affected versions of Atlassian Jira Server and Data Center allow anonymous remote attackers to continue to view cached content even after losing permissions, via a Broken Access Control vulnerability ...
Atlassian Data Center<8.13.9
Atlassian JIRA<8.13.9
Atlassian Jira Data Center>=8.14.0<8.18.0
Atlassian Jira Server>=8.14.0<8.18.0
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to redirect users to a malicious URL via a reverse tabnapping vulnerability in the Project Shortcuts feature. The affe...
Atlassian Data Center<8.5.15
Atlassian JIRA<8.5.15
Atlassian Jira Data Center>=8.6.0<8.13.7
Atlassian Jira Data Center>=8.14.0<8.17.1
Atlassian Jira Data Center>=8.18.0<8.18.1
Atlassian Jira Server>=8.6.0<8.13.7
and 2 more
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to read particular files via a path traversal vulnerability in the /WEB-INF/web.xml endpoint. The affected versions ar...
Atlassian Jira Data Center<8.5.14
Atlassian Jira Data Center>=8.6.0<8.13.6
Atlassian Jira Data Center>=8.14.0<8.16.1
Atlassian Jira Server<8.5.14
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.16.1
Export HTML Report in Atlassian Jira Server and Jira Data Center before version 8.5.14, from version 8.6.0 before 8.13.6, and from version 8.14.0 before 8.16.1 allows remote attackers to inject arbitr...
Atlassian Data Center<8.5.14
Atlassian JIRA<8.5.14
Atlassian Jira Data Center>=8.6.0<8.13.6
Atlassian Jira Data Center>=8.14.0<8.16.1
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.16.1
Atlassian Data Center<8.5.14
Atlassian JIRA<8.5.14
Atlassian Jira Data Center>=8.6.0<8.13.6
Atlassian Jira Data Center>=8.14.0<8.17.0
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.17.0
REST API in Atlassian Jira Server and Jira Data Center before version 8.5.14, from version 8.6.0 before 8.13.6, and from version 8.14.0 before 8.16.1 allows remote attackers to enumerate usernames via...
Atlassian Data Center<8.5.14
Atlassian JIRA<8.5.14
Atlassian Jira Data Center>=8.6.0<8.13.6
Atlassian Jira Data Center>=8.14.0<8.16.1
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.16.1
EditworkflowScheme.jspa in Jira Server and Jira Data Center before version 8.5.14, and from version 8.6.0 before version 8.13.6, and from 8.14.0 before 8.16.1 allows remote attackers to inject arbitra...
Atlassian Jira Data Center<8.5.14
Atlassian Jira Data Center>=8.6.0<8.13.6
Atlassian Jira Data Center>=8.14.0<8.16.1
Atlassian Jira Server<8.5.14
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.16.1
Atlassian Data Center<8.5.15
Atlassian JIRA<8.5.15
Atlassian Jira Data Center>=8.6.0<8.13.7
Atlassian Jira Data Center>=8.14.0<8.17.0
Atlassian Jira Server>=8.6.0<8.13.7
Atlassian Jira Server>=8.14.0<8.17.0
The number range searcher component in Jira Server and Jira Data Center before version 8.5.14, from version 8.6.0 before version 8.13.6, and from version 8.14.0 before version 8.16.1 allows remote att...
Atlassian Data Center<8.5.14
Atlassian Data Center>=8.6.0<8.13.6
Atlassian Data Center>=8.14.0<8.16.1
Atlassian JIRA<8.5.14
Atlassian Jira Server>=8.6.0<8.13.6
Atlassian Jira Server>=8.14.0<8.16.1
Affected versions of Atlassian Jira Server and Data Center allow an unauthenticated user to enumerate users via an Information Disclosure vulnerability in the QueryComponentRendererValue!Default.jspa ...
Atlassian Data Center<8.5.13
Atlassian JIRA<8.5.13
Atlassian Jira Data Center>=8.6.0<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.5
Atlassian Jira Server>=8.14.0<8.15.1
The jira.editor.user.mode cookie set by the Jira Editor Plugin in Jira Server and Data Center before version 8.5.12, from version 8.6.0 before version 8.13.4, and from version 8.14.0 before version 8....
Atlassian Data Center<8.5.12
Atlassian JIRA<8.5.12
Atlassian Jira Data Center>=8.6.0<8.13.4
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.4
Atlassian Jira Server>=8.14.0<8.15.1
The Jira importers plugin AttachTemporaryFile rest resource in Jira Server and Data Center before version 8.5.12, from version 8.6.0 before 8.13.4, and from version 8.14.0 before 8.15.1 allowed remote...
Atlassian Data Center<8.5.12
Atlassian JIRA<8.5.12
Atlassian Jira Data Center>=8.6.0<8.13.4
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.4
Atlassian Jira Server>=8.14.0<8.15.1
The issue navigation and search view in Jira Server and Data Center before version 8.5.12, from version 8.6.0 before version 8.13.4, and from version 8.14.0 before version 8.15.1 allows remote attacke...
Atlassian Data Center<8.5.12
Atlassian JIRA<8.5.12
Atlassian Jira Data Center>=8.6.0<8.13.4
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.4
Atlassian Jira Server>=8.14.0<8.15.1
The dashboard gadgets preference resource of the Atlassian gadgets plugin used in Jira Server and Jira Data Center before version 8.13.5, and from version 8.14.0 before version 8.15.1 allows remote an...
Atlassian Data Center<8.13.5
Atlassian JIRA<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.14.0<8.15.1
The SetFeatureEnabled.jspa resource in Jira Server and Data Center before version 8.5.13, from version 8.6.0 before version 8.13.5, and from version 8.14.0 before version 8.15.1 allows remote anonymou...
Atlassian Data Center<8.5.13
Atlassian JIRA<8.5.13
Atlassian Jira Data Center>=8.6.0<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.5
Atlassian Jira Server>=8.14.0<8.15.1
The membersOf JQL search function in Jira Server and Data Center before version 8.5.13, from version 8.6.0 before version 8.13.5, and from version 8.14.0 before version 8.15.1 allows remote anonymous ...
Atlassian Data Center<8.5.13
Atlassian JIRA<8.5.13
Atlassian Jira Data Center>=8.6.0<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.5
Atlassian Jira Server>=8.14.0<8.15.1
The /rest/api/1.0/render resource in Jira Server and Data Center before version 8.5.13, from version 8.6.0 before version 8.13.5, and from version 8.14.0 before version 8.15.1 allows remote anonymous ...
Atlassian Data Center<8.5.13
Atlassian JIRA<8.5.13
Atlassian Jira Data Center>=8.6.0<8.13.5
Atlassian Jira Data Center>=8.14.0<8.15.1
Atlassian Jira Server>=8.6.0<8.13.5
Atlassian Jira Server>=8.14.0<8.15.1
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to evade behind-the-firewall protection of app-linked resources via a Broken Authentication vulnerability in the `make...
Atlassian Data Center<8.13.3
Atlassian Data Center>=8.14.0<8.14.1
Atlassian JIRA<8.13.3
Atlassian Jira Server>=8.14.0<8.14.1
Affected versions of Atlassian Jira Server and Data Center allow unauthenticated remote attackers to download temporary files and enumerate project keys via an Information Disclosure vulnerability in ...
Atlassian Data Center<8.5.11
Atlassian Data Center>=8.6.0<8.13.3
Atlassian JIRA<8.5.11
Atlassian Jira Data Center>=8.14.0<8.15.0
Atlassian Jira Server>=8.6.0<8.13.3
Atlassian Jira Server>=8.14.0<8.15.0
The MessageBundleWhiteList class of atlassian-gadgets before version 4.2.37, from version 4.3.0 before 4.3.14, from version 4.3.2.0 before 4.3.2.4, from version 4.4.0 before 4.4.12, and from version 5...
<4.2.37
>=4.3.0<4.3.14
>=4.3.2.0<4.3.2.4
>=4.4.0<4.4.12
>=5.0.0<5.0.1
Atlassian Data Center>=8.5.11<8.13.2
and 5 more
The CachingResourceDownloadRewriteRule class in Jira Server and Jira Data Center before version 8.5.11, from 8.6.0 before 8.13.3, and from 8.14.0 before 8.15.0 allowed unauthenticated remote attackers...
Atlassian Data Center>=8.5.10<8.5.11
Atlassian Data Center>=8.6.0<8.13.3
Atlassian Jira Data Center>=8.14.0<8.15.0
Atlassian Jira Server>=8.5.10<8.5.11
Atlassian Jira Server>=8.6.0<8.13.3
Atlassian Jira Server>=8.14.0<8.15.0
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to enumerate Jira projects via an Information Disclosure vulnerability in the Jira Projects plugin report page. The af...
Atlassian Data Center<8.5.11
Atlassian Data Center>=8.6.0<8.13.3
Atlassian Data Center>=8.14.0<8.14.1
Atlassian JIRA<8.5.11
Atlassian Jira Server>=8.6.0<8.13.3
Atlassian Jira Server>=8.14.0<8.14.1
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to inject arbitrary HTML or JavaScript via a Cross-Site Scripting (XSS) vulnerability in the Screens Modal view. The a...
Atlassian Data Center<8.5.11
Atlassian Data Center>=8.6.0<8.13.3
Atlassian JIRA<8.5.11
Atlassian Jira Data Center>=8.14.0<8.15.0
Atlassian Jira Server>=8.6.0<8.13.3
Atlassian Jira Server>=8.14.0<8.15.0
Affected versions of Atlassian Jira Server and Data Center allow unauthenticated remote attackers to view custom field and custom SLA names via an Information Disclosure vulnerability in the mobile si...
Atlassian JIRA<8.13.2
Atlassian Jira Server>=8.14.0<8.14.1
Atlassian Jira Software Data Center<8.13.2
Atlassian Jira Software Data Center>=8.14.0<8.14.1
Affected versions of Atlassian Jira Server and Data Center allow remote attackers to inject arbitrary HTML or JavaScript via a Cross-Site Scripting (XSS) vulnerability in the ViewWorkflowSchemes.jspa ...
Atlassian JIRA<8.5.11
Atlassian Jira Data Center>=8.6.0<8.13.3
Atlassian Jira Server>=8.6.0<8.13.3
Atlassian Jira Server>=8.14.0<8.15.0
Atlassian Jira Software Data Center<8.5.11
Atlassian Jira Software Data Center>=8.14.0<8.15.0

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203